body {
    background-color: #000000
	font-family: serif;
	font-size: 23px;
}
	
a {
	font-family: serif;
	color: #ffffff;
	font-size: 23px;
	text-decoration: none;
}

.pp {
  color: #ffffff;
 //* letter-spacing: 1.4px;*//
  font-size: 100;
  text-align: center;
  font-family: serif;
  position: fixed;
}

.main__text {
  color: #ffffff;
  letter-spacing: 1.4px;
  font-size: 23px;
  text-align: center;
  font-family: serif;
  position: fixed;
  bottom: 50%;
  right: 50%;
  width: 300px;
  padding-right: 0px;
}


a:hover {
  font-style: italic;
  color:   #0000ff;
}

.p1 {
  color: #ffffff;
  font-family: "Times New Roman", serif;
}

.menu__text {

  text-align: left;
  color: #ffffff;
  font-size: 19px;
  text-align-last: left;
  font-family: serif;
  letter-spacing: 1px;
  padding-right: 0px;
}

menu__text:hover {
  color:   #0000ff;
}


.title__text {
  color: #0000ff;
  letter-spacing: 1.4px;
  font-size: 19px;
  text-align: left;
  font-family: serif;
  position: static;
  bottom: 0;
  right: 0;
  width: 300px;
  padding-right: 0px;
}

.text {
  text-align: left;
  font-family: serif;
  letter-spacing: 1px;
  position: fixed;
  color: #ffffff;
  padding: 2px 23px 2px 30px;
  outline: 0;
  background-color: #000000;
}

